@font-face {
    font-family: 'Roboto';
    src: url('/templates/new-2020/css/Roboto-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('/templates/new-2020/css/Roboto-Medium.ttf') format('truetype');
    font-weight: bold;
    font-style: bold;
}

html{font-family: 'Roboto', sans-serif; font-size:16px;}
/*html{font-family: 'Montserrat', sans-serif; font-size:16px;}*/

body{margin:0;padding:0;    float: left;
    width: 100%;}
	
h1,.vrv-h1
{
	font-size:32px;
	color:#1F3749;
	line-height:38px;
	font-weight:bold;
	margin:30px 0 30px 0;
	border-left:10px solid #12DCDF;
	padding:0 0 0 30px;
}
h2,.zamenah2white
{
	font-size:30px;
	color:#1F3749;
	line-height:26px;
	font-weight:bold;
	margin:30px 0 25px 0;
	border-left:10px solid #12DCDF;
	padding:0 0 0 30px;
	    text-align: left !important;
		    display: block;
}
h3, .zamenah3all
{
	font-size:26px;
	color:#1F3749;
	line-height:22px;
	font-weight:bold;
	margin:30px 0 22px 0;
	border-left:10px solid #12DCDF;
	padding:0 0 0 30px;
	display:block;
}
h4,h5,h6
{
	font-size:22px;
	color:#1F3749;
	line-height:17px;
	font-weight:bold;
	margin:20px 0 20px 0;
	border-left:10px solid #12DCDF;
	padding:0 0 0 30px;
}

.osmap-items li::before {
content: none;
}

p
{
	font-size:17px;
	color:#000;
	line-height:24px;
	padding:3px 0 3px;
	margin:3px 0 12px;
}

ol li{
	font-size:17px;
	color:#000;
	line-height:24px;	
    padding: 0 0 8px 0;
}
a
{
	color:#c0392b;
	text-decoration:underline;
	text-decoration-skip-ink:none;
}
a:hover
{
	text-decoration:none;
}

a:-webkit-any-link:focus {
outline-offset: 0px;
    outline: 0;
}

.osmap-link{color:black;}

hr{border:1px inset !important;}

.otzosn{float:left; width:100%; margin: 50px 0;}
.otzosn a{float:left; width:300px;    margin: 0 30px 0 0;}

.levoemenurazbor{float:left;width:46%;position:relative;top:0;
background: #eafaff;padding: 5px 15px 5px 0;     box-shadow: inset 0 4px 0 #187587, inset 0 0 0 1px rgba(0,0,0,.15), inset 0 -1px 0 0 rgba(0,0,0,.2);    z-index: 1010;    max-width: 659px;
}

.provovrv661{box-shadow: inset 0 -1px #aeaeae, inset 0 0 0 1px #d9d9d9;    padding: 20px;
    margin: 0px 0 20px;}
.levoemenurazbor a {    text-decoration: none;    color: black;}
.levoemenurazbor a:hover {    text-decoration: underline;}
.levoemenurazbor li {    padding: 6px 0 6px 10px;    text-align: left;}
.levoemenurazbor ol {color: #123a53;    /*font-weight: bold;*/}
.pravrazbor{float:right;width:50%;}

.category-list{width:100%; max-width:1400px;    margin: 0 auto;}

.category-list h3 {
display: inline-block;
    font-size: 16px;
    margin: 0px 0;
    border-left: 0;
    padding: 0px 0px 0 15px;
}

.vrvlogo222{float:left;}

/*header{float:left;width:100%;    background: url(/templates/new-2020/images/fon5.jpg) center #014656;}*/

header{float:left;width:100%;    background: url(/templates/new-2020/images/fon5.jpg) center #014656;}

.menutopprok{float:left; width:100%;/*background: #fff;*/z-index:1000;
    background: rgb(0 0 0 / 35%);}

.menutopnew{max-width:1400px; width:100%; margin:0 auto;height:34px; padding:8px 0;}
.menutopnew ul{float:left; margin:0;padding:0;}
.menutopnew ul li{float:left; list-style: none;  margin:7px 0 0 0;		padding: 0 42px;
    border-right: 3px solid #12DCDF;      height: 19px;    width: 140px;
    text-align: center;}


.menutopnew ul .active a{font-weight:bold;border-bottom: 3px solid #12DCDF;}
.menutopnew ul li:hover a{font-weight:bold;border-bottom: 3px solid #12DCDF;}

.menutopnew ul li:first-child {padding: 0 42px 0 25px;}

.menutopnew ul li:last-child{border-right:none;}
.menutopnew ul li a {
font-size: 18px;
line-height: 18px;
    text-decoration: none;
    color: #fff;

}



.menutopprok{width: calc(100% - 10px); padding:0 5px;}

.osnshapka{width: calc(100% - 10px); padding:0 5px; /*min-height:300px;*/float:left; 
/*background:url(/templates/new-2020/images/fon5.jpg) center #014656;*/
color:#fff;}


.osnshapka a{color:#fff;}
.osnshapkavnutr{max-width:1400px; width:100%; margin:0 auto; 
    text-align: center;}

.vrvnazvgor {
    float: left;
    padding: 4px 0 6px 38px;
    background: url(/templates/new-2020/images/geometka.png) no-repeat left;
    color: #fff;
    margin: 1px 0 0 70px;
	font-size:18px;    max-width: 138px;
}


.osnlevshap{width:100%;max-width:680px;float:left;}
.osnlevshap .sgrmenu{margin:20px 12px 0 0;float:left;}
.osnlevshap .vrv-h1{
    margin: 30px 0px 0 0;
    float: left;
    text-transform: uppercase;
    border: 0;
    color: #fff;
    font-weight: normal;
    font-size: 28px;
    float: left;
    display: block;
    padding: 0;    text-shadow: 1px 1px 3px rgb(32 31 31 / 66%);
}.osnlevshap h1 {
    margin: 0;
    float: left;
    text-transform: uppercase;
    border: 0;
    color: #fff;
    font-weight: normal;
    font-size: 28px;
    float: left;
    display: block;
    padding: 0;    text-shadow: 1px 1px 3px rgb(32 31 31 / 66%);
}
.osnlevshap .vrv-rrr{
	
margin: 10px 0px 0 0px;
    float: left;
    font-size: 18.5px;
    color: #d1e3e3;	
	    text-shadow: 1px 1px 3px rgb(32 31 31 / 66%);
}


footer{    float: left;
    width: calc(100% - 10px); padding:0 5px;background:#3A4A5D; }
	
	.vrvfootvnin{float:left;width:100%;		color:#fff;
		   padding: 40px 0;    padding: 20px 0 30px;}
	.vrvfootvn{
		width:100%;
		max-width:1400px;
		margin:30px auto;

	}
	
	footer img {float:left;}
	footer .vrvfootvnin .blockmail1 {margin:3px 0 0 60px;}
	footer .vrvfootvnin .blockmail1 a {color:#fff;}
	
	footer .vrvfootvnin .blocktel1 {margin: -6px 0 0 55px;}
	footer .vrvfootvnin .blocktel1 a {color:#fff;}
	footer .obozn {
		
		float:left;
		width:340px;
		color:#e1e1e1;
		font-size:16px;
		    margin: 22px 0 0 50px;
	}
	footer .vrvzakaz {
    padding: 5px 14px;

    font-size: 15px;}
	
	
	.item-page{width:calc(100% - 10px); padding:0 5px; max-width:1400px;margin: 30px auto 70px;}
article{    float: left;
    width:100%; }	
	
	
	.vrvosnova{width:100%!important; max-width:100%;margin:0;    padding: 0 !important;}

.palka{padding:0 15px;}

.razrvrvee{max-width:100%;width:100%;float:left; clear:both;}
.nevidimkarazr{width:100%;float:left; clear:both;display:none;}

.web-ptica{float:left; color: #e1e1e1; font-size: 11px;
    padding: 75px 0 0 10px;}
.web-ptica a{color:#fff; color: #e1e1e1; font-size:11px;}

.vrvzakaz:hover {text-decoration: underline;}
.vrvzakaz {
background: #117c9e;
border: 2px solid #12DCDF;
/*background: #12DCDF;
padding: 5px 35px 5px 40px;*/
float: left;
padding: 5px 14px;

border-radius: 30px;
text-decoration: none;
font-size: 15px;        text-shadow: 1px 1px 3px rgb(32 31 31 / 80%);
}

.blockmail1{float: right;width:220px;    margin: 33px 0 0 0px;}
.blocktel1{float: right;
    width: 208px;
    margin: 26px 0 0 53px;
    padding: 0 0 0 40px;
    background: url(/templates/new-2020/images/call.png) no-repeat left;
	    text-shadow: 1px 1px 3px rgb(32 31 31 / 66%);
	}

.tel1{float: left;width:100%;font-size:24px; text-decoration:none;font-weight:normal;    margin: 4px 0 4px;    text-align: center;}

.mailvrv{
	
	float: left;
    padding: 4px 0 6px 43px;
    background: url(/templates/new-2020/images/mail.png) no-repeat left;
    text-decoration: none;
    font-size: 18px;
    margin: 7px 0 0 0;    text-shadow: 1px 1px 3px rgb(32 31 31 / 66%);
	
}
.vrvkomp{width:48%; margin:50px 4% 80px 0; float:left;}
.vrvkomppr{width:48%; float:left; margin:50px 0 80px 0;}

.vrvkomppr h2 {
    font-size: 28px;

    line-height: 24px;

margin: 5px 0 10px 0;
    border-left: 0px solid #12DCDF;
    padding: 0
}

ul li ul li::before{
	
content: "";
    margin-right: 10px;
    position: relative;
    margin: 0 10px 18px 0;
    top: 9px;
    width: 7px;
    height: 2px;
    background: #13DCDF;
    padding: 1px;
    display: block;
    float: left;	
	
}
ul li ul li{    padding-left: 17px !important;margin:2px 0 !important;font-family:arial; background:none !important;}

.vrvher{margin:5px 0;padding: 10px 27px;}
.vrvglav{text-transform:uppercase;color:#1090A5;font-weight:normal;font-family:Arial;font-size:24px;margin:7px 0 7px 0;width:100%;border-bottom:2px solid #28bfbf;display:block;}
.del{display:none;}
.del:not(:checked) + label + *{display:none;}
.del:not(:checked) + label,
.del:checked + label{display:inline-block;padding:2px 10px;border-radius:2px;color:#fff;background:#7188A5;cursor:pointer;float:right;margin:5px 0 10px 0;font-size: 16px;}
.del:checked + label{background:#e36443;}
.vrv-dis{float:right;width:100%;margin:10px 0;}


.vrvstatspis{padding:10px; line-height: 50px;

    border: 1px solid #008BA7;

    background: #f2fbfe;
}
.likbezvrv p{/*font-size: 12px !important;*/ margin: 0;}
ul li ul li a{color:#fff;padding:0;}


.item-page ul,.category-list ul{padding:0;    /*float: left;*/ display: inline;/*margin: 10px 0 10px 20px;*/}
.item-page  ul li,.category-list ul li{/*float:left;*/    list-style: none;background: url(/templates/new-2020/images/kvadr.png) no-repeat top 8px left;    padding: 2px 0 1px 30px; width:100%;max-width: calc(100% - 62px);   margin: 12px 0 12px 30px;    text-align: left !important;}

.osobyul{/*display: inline-block !important;*/}
.osobyul li{    float: left;
    width: auto !important;
    min-width: 600px;
        margin: 3px 0 !important;    max-width: 650px !important;}

.vrv-menu-uslug{    float: left;
    width:100%;max-width: 710px;margin: 10px 0 0 0;}
.vrv-menu-uslug ul{padding:0;}
.vrv-menu-uslug ul li{float:left;    list-style: none;background: url(/templates/new-2020/images/kvadr.png) no-repeat left;    padding: 2px 0 1px 30px; width:calc(100% - 34px);max-width:320px;margin: 8px 0 8px 4px;}


.vrv-menu-uslug ul li:hover a {
    border-bottom: 1px solid #12DCDF;
	    color: #12DCDF;    text-shadow: 1px 1px 3px rgb(32 31 31 / 66%);
}

.vrv-menu-uslug ul .active a {
    border-bottom: 1px solid #12DCDF;
	    color: #12DCDF;
}

.vrv-menu-uslug ul li a {
    text-decoration: none;
    display: block;
    float: left;
    line-height: 20px;
    font-size: 18px;
    border-bottom: 1px solid #dde2e3;
}

.preimtop{    padding: 32px 55px 14px 65px;
    float: right;
    background: url(/templates/new-2020/images/fonpreim4.png) #117c9e;
    width:100%;
	max-width: 520px;
    margin: 0;
    border-radius: 5px;    position: relative;
    top: 15px;text-align: left;
}


.preimtop div{margin: 0 0 15px;/*padding:0 0 0 40px;background: url(/templates/new-2020/images/galka.png) no-repeat left;*/}

.preimtop span{    font-weight: bold;
    font-size: 18px;    text-shadow: 1px 1px 3px rgb(32 31 31 / 66%);}

.preimtop p {
    color: #dae5e8;
    font-size: 14px;    text-shadow: 1px 1px 3px rgb(32 31 31 / 66%);
	    padding: 2px 0 10px;
		line-height: 20px;
}

.VRVbutton445{position:relative;overflow:hidden;}

.VRVbutton445:before{	content:"";
	background:linear-gradient(90deg,rgba(255,255,255,0.1),rgba(251,251,207,0.3));
	height:35px;
	width:50px;
	position:absolute;
	top:1px;
	left:-10px;
	animation:move 3.5s infinite;}

@keyframes move{
	from{left:-50px;bottom:0;}
	to{left:220px;bottom:0px;}
}
.ease-in-out .VRVbutton445:before{animation-timing-function:ease-in-out;}

	

table,td{border:1px solid #84b2c8 !important;}
a, u {text-decoration-skip-ink: none;}
.category td {border:1px solid #fff !important; padding: 5px 0 5px 49px !important;}
.category a {font-size: 18px;}
td,td span{font-size:15px !important;white-space:normal !important;text-align:justify;-moz-hyphens:auto;-webkit-hyphens:auto;-ms-hyphens:auto;}
td{padding:5px !important;}

#form_vrv{display:none;}
#form_vrv2{border:0 !important; width:1px !important; height:1px !important;padding: 0 0 0 0!important;    background: #1B586B !important;}
#form_vrv3{border:0 !important; width:1px !important; height:1px !important;padding: 0 0 0 0!important;    background: #1B586B !important;}

.konfdan{color:#fff; font-size:12px;}
.konfdan a{color:#fff; font-size:12px;}

.modalbox-wrap{padding:5px 10px 0;width:470px;}
.popup-title{font-size:26px;color:#787878;font-weight:300;text-transform:uppercase;line-height:38px;padding:0 0 10px;}
.modalbox-wrap p{font-size:16px;color:#000;line-height:24px;float:none;}
.modalbox-wrap ul{padding:0 0 35px;}
.modalbox-wrap ul li{font-size:16px;color:#000;line-height:24px;padding:0 0 0 17px;position:relative;}
.modalbox-wrap ul li:after{width:4px;height:4px;content:' ';border-radius:50%;background:#ffa200;position:absolute;left:0;top:10px;}


.b5-left input[type="text"].error, #call input[type="text"].error{border:1px solid #f00;}
.b5-captcha{margin-bottom:10px;}
#call{display:none;}
.zakaz-zvonka{width:200px;height:25px;background:#FEC600;text-align:center;margin:15px 0 0 3px;border-radius:2px;}
.zakaz-zvonka:hover{width:200px;height:25px;background:#F3AC00;text-align:center;margin:15px 0 0 3px;border-radius:2px;}
.zakaz-zvonka a{text-decoration:none;color:black;height:100%;display:block;}


/* Обратный звонок - начало*/
.modalbox-wrap { padding: 45px 55px 40px; width: 470px; background: #fff;}
.popup-title { font-size: 36px; color: #fff; font-weight: 300; text-transform: uppercase; line-height: 38px; padding: 0 0 25px; }
.modalbox-wrap p { font-size: 16px; color: #000; line-height: 24px; float: none; }
.modalbox-wrap ul { padding: 0 0 35px; }
.modalbox-wrap ul li { font-size: 16px; color: #000; line-height: 24px; padding: 0 0 0 17px; position: relative; }
.modalbox-wrap ul li:after { width: 4px; height: 4px; content: ' '; border-radius: 50%; background: #13DCDF; position: absolute; left: 0; top: 10px; }
#call input[type="text"] { height: 35px; background: #fff; width: 96%; padding: 0 0 0 3%; font-size: 16px; color: #000; margin: 0 0 13px; border: 1px solid #dddddd; }
#call input[type="submit"] { width:100%;max-width: 370px; cursor: pointer; height: 45px; color: #fff; border-top: 3px solid #89e5f7; box-shadow: 0 2px 2px rgba(0,0,0,0.82); text-align: center; font-size: 24px; text-transform: uppercase;
background: #02bbdd;
background: -moz-linear-gradient(top, #02bbdd 0%, #018bae 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #02bbdd), color-stop(100%, #018bae));
background: -webkit-linear-gradient(top, #02bbdd 0%, #018bae 100%);
background: -o-linear-gradient(top, #02bbdd 0%, #018bae 100%);
background: -ms-linear-gradient(top, #02bbdd 0%, #018bae 100%);
background: linear-gradient(to bottom, #02bbdd 0%, #018bae 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#02bbdd', endColorstr='#018bae',GradientType=0 ); 
border: none;text-decoration-skip-ink:none;
}
#call input[type="submit"]:hover { text-decoration:underline; }
.b5-left input[type="text"].error, #call input[type="text"].error { border: 1px solid #f00; }
.b5-captcha{
    margin-bottom: 10px;
}
#call {display:none;    background: url(/templates/new-2020/images/fonpreim2.png) #37777e;}

#gorodvrv{background: url(/templates/new-2020/images/fonpreim2.png) #37777e;}

.gorodavrvlylylyNNN{float: left; padding:0 !important;    margin: 0 !important;
}
.gorodavrvlylylyNNN li{list-style:none;float: left;
    width: 50%;    margin: 6px 0;
}
.gorodavrvlylylyNNN li a{color:#fff; text-decoration:none; border-bottom:1px solid #fff;}

.gorvrv9898 {
    margin: 30px 0 0px 0;
    color: #fff;
    font-size: 15px;
    float: left;
}
.gorvrv9898 a{color:#fff;    font-size: 15px;}

.zakaz-zvonka{
width: 200px;
height: 30px;
background: #FE1200;
text-align: center;
margin: 15px 0 0 3px;
}
  .zakaz-zvonka:hover{
width: 200px;
background: #F39200;
text-align: center;
}
  .zakaz-zvonka a{
text-decoration: none;
color: white;
height: 100%;
display: block;
}
/* Обратный звонок - конец*/


.tableobertka{width: auto;overflow: auto;}

table {
    border-collapse: collapse;
    border-spacing: 0;
    /*line-height: 2;*/
    margin-top: 15px;
    margin-bottom: 5px;
    width: 100% !important;
    max-width: 1400px !important;
}

.vrvobraml {
font-size: 16px;
    padding: 10px 35px 10px 40px;
    border: 1px solid #008BA7;
    width: calc(100% - 77px);
    max-width: 830px;
    background: #f2fbfe;
    margin-bottom: 20px;
    line-height: 25px;
}

img{max-width:100% !important;}

.vrvvstimg,.vrvvstmenu{display:none;}

.up-vrv{font-weight:bold; font-size:18px; margin:8px 0 0 0 ;}
.vrv-opiszag{font-weight:bold; font-size:16px;    margin: 5px 0;}
.vrv-opisopis{font-weight:bold; font-size:18px;color:#008185;}
.niz-vrv{font-size:16px;color:#008185; max-width: 840px;
    clear: unset !important;
    margin: 30px 0 0 0;}

.osnovagl1{float:left; width:100%;margin: 0 0 40px;}
.osnovagl1 h2{font-size: 30px;
    line-height: 32px;}

.vnutr1{margin:0 auto; width:100%; max-width:1400px;}

.osnovagl2{float:left; width:100%;padding:20px 0;background:url(/templates/new-2020/images/glfon1.png) center #005C68;}
.vnutr2fon{width:100%; max-width:1400px;    margin: 0px auto;
    }
.vnutr2{float:left; padding: 25px 0 60px;}
	.vnutr2 p{color: #def2f6;float:left; max-width:700px;}
	.vnutr2 a{color:#fff;}
	.vnutr2 img{float:right;    margin: 25px 0 0 20px;}
	
.vrvzakazgl{
background: #117c9e;
border: 2px solid #12DCDF;
/*background:#12DCDF;*/
font-weight:bold;float:left;  padding:20px 40px; border-radius:50px; text-decoration:none; margin: 20px 150px 0 0 ;box-shadow: 1px 3px #0000003d;    text-shadow: 1px 1px 4px rgb(164 164 164 / 80%);}
	
	.vrvzakazgl:hover{text-decoration:underline;}
	
	.zamenah2white{color:#fff;line-height: 44px;}


.osnovagl3fon{float:left; width:100%;padding:40px 0;background:#EEF0F3;}
.vnutr3centr{width:100%; max-width:1400px;    margin: 0px auto;}
.vnutr3block{float:left; padding: 25px 0 60px;}

.vnutr3block .razrvrvee{max-width: 70%; padding:0;margin:10px 0 0 0;min-height:0;}

.vnutr3block div{background:#fff; float:left; padding:35px;max-width: 250px;    margin: 15px;min-height: 175px;    border-radius: 5px;
    box-shadow: 1px 3px #cfcece3d;}
.vnutr3block img{float:left; margin:0 20px 20px 0;}
.vnutr3block .zamenastr{    font-weight: bold;    width: 150px;
    font-size: 18px; float:left; margin:0 0 7px 0;}
.vnutr3block p{    margin: 0;
    padding: 0;line-height: 16px;    float: left;
    width: 150px;
}
.vnutr3block .zamenah2white {
    color: #000;
    line-height: 32px;
    font-size: 30px;
    margin: 0 0 40px 0;
}

.osnovagl4fon{background:url(/templates/new-2020/images/fon2.png) center #007F81; float:left;width:100%;padding: 35px 0 80px;}
.vnutr4centr{margin:0 auto; width:100%;max-width:1400px;}
.vnutr4block{width:100%;float:left;}
.vnutr4block .zamenah2white{float:left; max-width:500px;
    margin: 30px 80px 30px 0;    line-height: 30px;}
.vnutr4block .zamenah2white222{    float: left;
    max-width: 299px;    line-height: 30px;
    font-size: 28px;
    color: #fff;
    font-weight: bold;
    display: block;
    margin: 30px 0 25px 0;
    padding: 0 0 0 30px;
}
.vnutr4block p{float:left; color:#fff; max-width: 300px;    margin: 10px 0 0 0;}
.vnutr4block .vrvzakazgl{color:#fff;margin: 5px 130px 0 30px;}
.vnutr4block .provros1{color:#12DCDF;text-decoration:none; float:left; padding:22px 45px; border:2px solid #12DCDF;border-radius:50px; margin:0 20px 0 0;    text-shadow: 1px 1px 4px rgb(164 164 164 / 80%);}
.vnutr4block .provros2{color:#12DCDF;text-decoration:none; float:left; padding:22px 45px; border:2px solid #12DCDF;border-radius:50px;    text-shadow: 1px 1px 4px rgb(164 164 164 / 80%);}
.vnutr4block a:hover{text-decoration:underline;}


.osnovagl5fon{
	float:left;width:100%;padding: 35px 0 80px;
}
.vnutr5centr{
	margin:0 auto; width:100%;max-width:1400px;
}

.vnutr5centrvn{width:100%;float:left;}

.vnutr5centrvn .vn1vrv{float:left; width:47%; margin:0 3% 0 0;}
.vnutr5centrvn .vn2vrv{float:left; width:47%; margin:0 0 3% 0;}
.cifra{
    color: #d1d1d1;
    font-size: 98px;
    float: left;
    font-weight: bold;
    line-height: 70px;
    margin: 11px 14px 0 0;
}
.cifrat1{float:left;max-width:200px;font-size: 15px;margin: 8px 0 0 0;}
.cifrat2{float:left;max-width:200px;font-size: 15px;margin: 8px 0 0 0;}


.sertbl{float:left;    width: 218px;}
.sertbl img{float:left; margin:0 10px 0 0 ;}
.sertbl .zamenastr{float:left; font-weight:bold; font-size:20px;}
.sertbl p{float:left; font-size: 15px;
    width: 130px;
}

.osnovagl6fon{float:left;width:100%;padding: 35px 0 80px; background:#E0F0EF;}
.vnutr6centr{margin:0 auto; width:100%;max-width:1400px;}

.vnutr6centrvn{width:100%;float:left;}
.vnutr6centrvn p{font-size:14px; line-height:16px;}
.vnutr6centrvn .zag2{font-size:45px; float:left; color:#CDE9E7;font-weight:bold;}
.vnutr6centrvn h3{
    font-size: 17px;
    float: left;
    border: 0;
    width: 175px;
    padding: 0 0 0 20px;
    margin: 10px 0 20px;    text-shadow: 1px 1px 1px rgb(164 164 164 / 80%);
}
.vnutr6centrvn ol {
    float: left;
    width: calc(100% - 18px);
    margin: 0 0 10px 0;
    padding: 0 0 0 18px;
}
.vnutr6centrvn ol li{font-size:14px; line-height:14px;font-weight:bold;float:left;min-width: 180px;}
.vnutr6centrvn .nadp6{float:left;margin:30px 0 0; width:100%;}
.vnutr6centrvn .zag1{font-size:24px;float:left;margin:30px 0; width:100%; font-weight:bold;}

.vnutr6centrvn .b6llev{float:left;width:calc(48% - 185px); margin:0 2% 0 0; background:url(/templates/new-2020/images/right6-1.png) right no-repeat #fff;    border-radius: 5px;
    padding: 20px 155px 10px 20px;    height: 395px;box-shadow: 1px 3px #00000021;}

.vnutr6centrvn .b6lprav{float:left;width:calc(48% - 185px); margin:0 0 0 2%;background:url(/templates/new-2020/images/right6-2.png) right no-repeat #fff;    border-radius: 5px;
    padding: 20px 155px 10px 20px;    height: 395px;box-shadow: 1px 3px #00000021;}



.osnovagl7fon{float:left;width:100%;padding: 35px 0 80px;}
.vnutr7centr{margin:0 auto; width:100%;max-width:1400px;}

.vnutr7centrvn{width:100%;float:left;}

.vnutr7centrvn img {
    float: right;
    margin: 30px 0 0 10px;
}
.vnutr7centrvn .zamenah2white{    color: #000;
    font-size: 35px;
    line-height: 30px;}

.vrvzakazsert{text-decoration:none;font-size:14px;float:left; margin:0 8px 0 0 ; padding:10px 25px; border:3px solid #008185; color:#008185; border-radius:50px;}
.vrvzakazpodr{text-decoration:none;font-size:14px;float:left; padding:10px 15px; border:3px solid #9c9da2;     color: #585a66; border-radius:50px;}
.vrvzakazsert:hover{text-decoration:underline;}
.vrvzakazpodr:hover{text-decoration:underline;}

.neojtext {
    width: calc(100% - 1%);
    float: left;
    margin: 40px 0 20px 1%;
    font-size: 23px;
    font-weight: bold;
}
.vrvbizglav3{min-height: 130px !important;}

.vrvartic-111GL{}
.vrvartic-111GL p{ font-size:15px;    margin: 3px 0 5px!important;}
.vrvartic-111GL li{ font-size:15px;    margin: 4px 0 4px 2px !important;}
.vrvartic-111GL div{
	
    float: left;
    max-width: 24%;
    min-height: 510px;
    margin: 0 1% 0 0;	
	
}

.vrvartic-111GL div:nth-child(6),.vrvartic-111GL div:nth-child(7),.vrvartic-111GL div:nth-child(8){
   min-height: 320px;
}

.vrvartic-111GL span{float:left; clear:both;    width: 100%;}

.vrvartic-111GL .imgrrr {    height: 90px; display: table-cell;
    vertical-align: bottom; float:none;}



.breadcrumbs {width:100%; max-width:1400px; margin:10px auto 0;    font-size: 14px;}
.vrv-bread a{    margin: 0 10px 0 0;    font-size: 14px;}
.vrv-bread span{color:#12DCDF;    margin: 0 0 0 10px;    font-size: 14px;}



/*Мобильная адаптация*/

@media only screen and (max-width:870px){
	
		.zamenah2white{float:left;}
	
	.vnutr1, .vnutr2, .vnutr3centr, .vnutr4centr, .vnutr5centr, .vnutr6centr, .vnutr7centr {
    width: calc(100% - 10px);
    padding: 0 5px;
}

.vrvzakazgl {
    width: 130px;
}

.vnutr6centrvn .zag2 {
color: #0b3d39;}

.vnutr6centrvn .b6llev, .vnutr6centrvn .b6lprav {

    margin: 20px 0;

    box-shadow: none;
}
	
	.vrvnazvgor,.vrvvstimg{display:none !important;}
	.vrv-menu-uslug,.vrv-rrr{display:none;}
	
	.vrv-menu-uslug ul li a {

    font-size: 15px;}
	
	.vrvartic-111GL div {
    float: left;
    max-width: 96%;
    min-height: 510px;
    margin: 1% 2%;
	    min-height: inherit;
}

.vnutr3block div {
    background: #fff;
    float: left;
    padding: 15px;
max-width: calc(100% - 30px);}

.vnutr3block p {

    font-size: 12px;
clear: unset;}

.vnutr3block img {
    float: left;
    margin: 0 18px 20px 0!important;
}

.vnutr4block .vrvzakazgl {
    margin: 5px 8px 5px;
}

.vnutr4block .provros1 {

margin: 5px 0px 5px 0;}

.vnutr5centrvn .vn1vrv,.vnutr5centrvn .vn2vrv {
    float: left;
    width: 98%;
    margin: 0 1% 0 1%;
}

.sertbl {
    width: 150px;
}

.vnutr6centrvn .b6llev, .vnutr6centrvn .b6lprav {

    width: calc(98%);
padding: 0 1% 0 1%; background:none; margin:0; height:auto;}
	
	h1, .vrv-h1,.h2 {
    font-size: 25px;}
	
	.vrvobraml {clear: both;}


h2, h3, h4, h5, h6 {clear:both;}
p {clear:both;}
	
	.osobyul li {

    min-width: 300px !important;}
	
	img {
    margin-right: 0!important;
    margin-left: 0!important;
}

.item-page ul li, .category-list ul li {
	
	width:calc(100% - 60px);
	
}
	
	.levoemenurazbor{width:96%;margin:5px 0 201024,5px;}
	.pravrazbor{width:100%;}
	
	
		.vrvkomp,.vrvkomppr{margin:30px 0 50px; width:100%;}
	
	.menutopprok,.vrvlogo222,.sgrmenu{display:none;}
	
	.displvrv{display:block !important; position:absolute;top:0;    left: 0;        background: #044d5c;top:0;    left: 0;    }
	

	.osnshapkavnutr .displvrv{top:85px;    left: 0;}
	
	
.osnlevshap .vrv-h1 {
    margin: 15px 6px 0 6px;

font-size: 22px;}

.osnlevshap h1{

margin: 0px 6px 0 6px;
font-size: 22px;
	
}
.vrv-menu-uslug ul li {

padding: 2px 0 1px 22px;}
	
.vrvvstimg {
    display: block;
    width: 200px;
    margin: 15px 5px 5px 5px;
    float: left;
	cursor:pointer;
}	
.vrvvstmenu {
    position: absolute;
    right: 5px;
    top: 14px;
    display: block;
    width: 36px;
    height: 36px;
    font-size: 0;
    margin: 0;
    padding: 0;
    appearance: none;
    border: 1px solid #fff;
    border-radius: 50%;
    background-color: #044b5c;
    cursor: pointer;
    transition: background .3s;
    z-index: 1000;
}

.vrvvstmenu span {
    display: block;
    position: absolute;
    top: 1.05rem;
    left: .5rem;
    right: .5rem;
    height: 3px;
    background: #fff;
    transition: background 0s .3s;
}

.vrvvstmenu span:before {
    top: -8px;
    transition-property: top,transform;
}
.vrvvstmenu span:after, .vrvvstmenu span:before {
    position: absolute;
    left: 0;
    display: block;
    width: 100%;
    height: 3px;
    background-color: #fff;
    content: "";
    transition-duration: .3s,.3s;
    transition-delay: .3s,0s;
}

.vrvvstmenu span:after {
    bottom: -8px;
    transition-property: bottom,transform;
}
.is-active span {
    background: 0 0;
}

.vrvvstmenu.is-active span:before {
    top: 0;
    transform: rotate(45deg);
}
.vrvvstmenu.is-active span:after, .b-hamburger.is-active span:before {
    transition-delay: 0s,.3s;
}

.vrvvstmenu.is-active span:after {
    bottom: 0;
    transform: rotate(-45deg);
}

.menutopnew ul li {
	    margin: 5px 15px 5px 20px !important;
    padding: 0!important;
    width: calc(45% - 23px);
	    text-align: left;
}

.menutopnew ul li:last-child {
border-right: 3px solid #12DCDF;
}

.vrvnazvgor {
    float: right;

margin: 0 20px 0 0px;}
	
	
	.popup-title {
    font-size: 26px;}
	
	.vrvfootvnin {text-align:center;}
	
	.preimtop,footer img {display:none;}

.blockmail1 {
	
	
 margin: 25px 35px 10px !important;
	float:none;
	display:inline-block;
	    width: 210px;

}.blocktel1 {
	
	
    margin: 10px 0 0 -40px !important;
	float:none;
	display:inline-block;

}.web-ptica {

	display:none;

}

footer .obozn {margin:0;width: 100%;
    text-align: center;}
	
	
	
	
}


@media only screen and (min-width:571px) and (max-width:870px){
	

	.blockmail1 {
    margin: 25px 50px 10px 30px !important;
    float: left;}
	
	.blocktel1 {
    margin: 22px 0 0 -35px !important;
    float: left;}
	
	.nevidimkarazr {

    display: block;
}

}

@media only screen and (min-width:1321px) and (max-width:1440px){
	
.vnutr1,.vnutr2,.vnutr3centr,.vnutr4centr,.vnutr5centr,.vnutr6centr,.vnutr7centr {
    width: calc(100% - 180px);
    padding: 0 90px;
}	

.vnutr3block div {
    padding: 20px;
    max-width: 225px;
margin: 10px;}

.vnutr3block .zamenastr {
width: 120px;    font-size: 16px;}

.vnutr3block p {
width: 120px;}

.vrvzakazsert {
padding: 10px 18px;}

.vrvzakazpodr {
padding: 10px 9px;}

.vnutr4block .zamenah2white {
margin: 30px 30px 30px 0;}

.vnutr4block .vrvzakazgl {

    margin: 5px 100px 0 0;
}

.vnutr4block .provros1 {

    padding: 22px 15px;
    margin: 0 10px 0 0;
}
.vnutr4block .provros2{

    padding: 22px 15px;

}

.cifra {
    width: 130px;
}
.cifrat1 {
    max-width: 330px;
    margin: 8px 0 30px 0;
}
	.sertbl p {

    font-size: 13px;
    width: 90px;
}

.sertbl {
    width: 178px;
}

.vnutr6centrvn h3 {

    width: 100%;
    padding: 0;
    margin: 5px 0;
}

.vnutr6centrvn .zag2 {
    font-size: 35px;
    width: 100%;
}

.vnutr6centrvn p {
    font-size: 13px;
    line-height: 15px;
}

.vnutr6centrvn ol li {
    min-width: 120px;
}
	
	.levoemenurazbor{max-width: 536px;}
	
.vrvobraml {

max-width: 780px;}	
	
	.vrvnazvgor {

    margin: 1px 0 0 30px;}
	

	
	.item-page, footer, .osnshapka, .menutopprok {
    width: calc(100% - 180px);
    padding: 0 90px;
}
	
	footer .obozn {

    width: 300px;
    font-size: 15px;
    margin: 10px 0 0 30px;
}

footer .vrvfootvnin .blockmail1 {
    margin: -7px 0 0 0px;
}
	footer .vrvfootvnin .blocktel1 {
    margin: -16px 0 0 45px;
}
footer img {

    width: 270px;
}

.osnlevshap {
    width: 100%;
max-width: 640px;}
	
	.blocktel1 {

margin: 26px 0 0 15px;
    padding: 0 0 0 40px;}
	
	.vrv-menu-uslug {
    max-width: 630px;}
	
	.preimtop {
       padding: 20px 15px 5px 35px;
    max-width: 440px;}
	
	.preimtop span {
    font-size: 16px;}
	
	
	.vrv-menu-uslug ul li {

    max-width: 280px;}
	
	.vrv-menu-uslug ul li a {

    font-size: 16px;}
	
	.blockmail1 {

    margin: 33px 0 0 0;
}
	
/*footer .nevidimkarazr {
    display: block;
    margin: 10px;
}*/

	
	.menutopnew ul li {

    padding: 0 23px  !important;}
	
	
}


@media only screen and (min-width:1200px) and (max-width:1321px){
	

/*.vnutr1,.vnutr2,.vnutr3centr,.vnutr4centr,.vnutr5centr,.vnutr6centr,.vnutr7centr {
    width: calc(100% - 180px);
    padding: 0 90px;
}	*/

.vnutr3block div {
    padding: 20px;
    max-width: 225px;
margin: 10px;}

.vnutr3block .zamenastr {
width: 120px;    font-size: 16px;}

.vnutr3block p {
width: 120px;}

.vrvzakazsert {
padding: 10px 18px;}

.vrvzakazpodr {
padding: 10px 9px;}

.vnutr4block .zamenah2white {
margin: 30px 30px 30px 0;}

.vnutr4block .vrvzakazgl {

    margin: 5px 100px 0 0;
}

.vnutr4block .provros1 {

    padding: 22px 15px;
    margin: 0 10px 0 0;
}
.vnutr4block .provros2{

    padding: 22px 15px;

}

.cifra {
    width: 130px;
}
.cifrat1 {
    max-width: 330px;
    margin: 8px 0 30px 0;
}
	.sertbl p {

    font-size: 13px;
    width: 90px;
}

.sertbl {
    width: 178px;
}

.vnutr6centrvn h3 {

    width: 100%;
    padding: 0;
    margin: 5px 0;
}

.vnutr6centrvn .zag2 {
    font-size: 35px;
    width: 100%;
}

.vnutr6centrvn p {
    font-size: 13px;
    line-height: 15px;
}

.vnutr6centrvn ol li {
    min-width: 120px;
}	
	
		
	.levoemenurazbor{max-width: 463px;}
	
	
		.item-page,footer,.osnshapka, .menutopprok {
    width: calc(100% - 180px);
    padding: 0 90px;
}
	
	.razrvrvee {

    display: block;
}	

.blockmail1 {

    display: none;
}

.osnlevshap {
    width: 100%;
max-width: 640px;}

footer .vrvfootvnin .blocktel1 {
    margin: 0px 0 0 55px;
    float: left;
}

footer .vrvfootvnin .blockmail1 {
    display:block;
}
	
	.blocktel1 {

    margin: 26px 0 0 20px;
    padding: 0 0 0 40px;}
	
	.vrv-menu-uslug {
    max-width: 590px;}
	
	.preimtop {
        padding: 20px 10px 0px 20px;
    max-width: 370px;}
	
	
	.vrv-menu-uslug ul li {

    max-width: 260px;}
	
	.vrv-menu-uslug ul li a {

    font-size: 15px;}
	
	.blockmail1 {

    margin: 33px 0 0 0;
}
	
		footer .nevidimkarazr{display:block;}

	
	.menutopnew ul li {

    padding: 0 7px  !important;}

	.vnutr1, .vnutr2, .vnutr3centr, .vnutr4centr, .vnutr5centr, .vnutr6centr, .vnutr7centr {
    width: calc(100% - 60px);
    padding: 0 30px;
}	
	
}


@media only screen and (min-width:870px) and (max-width:1200px){
	

/*.vnutr1,.vnutr2,.vnutr3centr,.vnutr4centr,.vnutr5centr,.vnutr6centr,.vnutr7centr {
    width: calc(100% - 180px);
    padding: 0 90px;
}	*/

.vnutr3block div {
    padding: 20px;
    max-width: 225px;
margin: 10px;}

.vnutr3block .zamenastr {
width: 120px;    font-size: 16px;}

.vnutr3block p {
width: 120px;}

.vrvzakazsert {
padding: 10px 18px;}

.vrvzakazpodr {
padding: 10px 9px;}

.vnutr4block .zamenah2white {
margin: 30px 30px 30px 0;}

.vnutr4block .vrvzakazgl {

    margin: 5px 100px 0 0;
}

.vnutr4block .provros1 {

    padding: 22px 15px;
    margin: 0 10px 0 0;
}
.vnutr4block .provros2{

    padding: 22px 15px;

}

.cifra {
    width: 130px;
}
.cifrat1 {
    max-width: 330px;
    margin: 8px 0 30px 0;
}
	.sertbl p {

    font-size: 13px;
    width: 90px;
}

.sertbl {
    width: 200px;
}

.vnutr6centrvn h3 {

    width: 100%;
    padding: 0;
    margin: 5px 0;
}

.vnutr6centrvn .zag2 {
    font-size: 35px;
    width: 100%;
}

.vnutr6centrvn p {
    font-size: 13px;
    line-height: 15px;
}

.vnutr6centrvn ol li {
    min-width: 120px;
}	
	
		
	.levoemenurazbor{max-width: 463px;}
	
	
		.item-page,footer,.osnshapka, .menutopprok {
    width: calc(100% - 60px);
    padding: 0 30px;
}
	
	.razrvrvee {

    display: block;
}	

.blockmail1 {

    display: none;
}

.osnlevshap {
    width: 100%;
max-width: 640px;}

footer .vrvfootvnin .blocktel1 {
    margin: 0px 0 0 55px;
    float: left;
}

footer .vrvfootvnin .blockmail1 {
    display:block;
}
	
	.blocktel1 {

    margin: 26px 0 0 20px;
    padding: 0 0 0 40px;}
	
	.vrv-menu-uslug {
    max-width: 590px;}
	
	.preimtop {
        padding: 20px 10px 0px 20px;
    max-width: 350px;}
	.preimtop span {
    font-weight: bold;
    font-size: 16px;}
	
	
	.vrv-menu-uslug ul li {

    max-width: 260px;}
	
	.vrv-menu-uslug ul li a {

    font-size: 15px;}
	
	.blockmail1 {

    margin: 33px 0 0 0;
}
	
		footer .nevidimkarazr{display:block;}

	
	.menutopnew ul li {

    padding: 0 2px  !important;}
	.menutopnew ul li a {
    font-size: 16px;}
	
	.vnutr1, .vnutr2, .vnutr3centr, .vnutr4centr, .vnutr5centr, .vnutr6centr, .vnutr7centr {
    width: calc(100% - 60px);
    padding: 0 30px;
}

.vrvartic-111GL div {

min-height: 630px;}

.vnutr2 p {

    max-width: 600px;
}

.vnutr6centrvn .b6llev, .vnutr6centrvn .b6lprav {

    width: calc(48% - 40px);
    background: #fff;
    padding: 20px 20px 10px 20px;

}

.vrvobraml {
    max-width: 600px;
}

}

@media only screen and (min-width:957px) and (max-width:1047px){

.menutopnew ul li {

    width: 125px;}
	


.osnlevshap {
    max-width: 600px;
}

.osnlevshap h1,.osnlevshap .vrv-h1  {
font-size: 25px;}

.osnlevshap .vrv-rrr {

font-size: 16px;}

.preimtop {

    max-width: 320px;
}

.preimtop span {
    font-size: 13px;
}

.preimtop p {
    color: #dae5e8;
font-size: 12px;


}

.vrv-menu-uslug {
    max-width: 530px;
}

.vrv-menu-uslug ul li {
    max-width: 230px;
}

.vrv-menu-uslug ul li a {
    font-size: 13px;
}

.vrvartic-111GL div {
    min-height: 690px;
}

.vnutr2 p {
    max-width: 510px;
}

.vrvobraml {
    max-width: 500px;
}

}


@media only screen and (min-width:870px) and (max-width:957px){

.menutopnew ul li {

    width: 105px;}
	
.menutopnew ul li {

padding: 0 2px;}

.menutopnew ul li a {
font-size: 14px;}

.osnlevshap {
    max-width: 520px;
}

.osnlevshap h1,.osnlevshap .vrv-h1  {
font-size: 21px;}

.osnlevshap .vrv-rrr {

font-size: 13px;}

.preimtop {

    max-width: 270px;
}

.preimtop span {
    font-size: 13px;
}

.preimtop p {
    color: #dae5e8;
font-size: 12px;


}

.vrv-menu-uslug {
    max-width: 490px;
}

.vrv-menu-uslug ul li {
    max-width: 210px;
}

.vrv-menu-uslug ul li a {
    font-size: 12px;
}

.vrvartic-111GL div {
    min-height: 760px;
}

.vnutr2 p {
    max-width: 420px;
}

.vrvobraml {
    max-width: 400px;
}

.up-vrv {

font-size: 15px;}

.vnutr6centrvn .zag2 {
    font-size: 15px;

}

.vnutr7centrvn img {
    display: none;
}

}

	